# 1.1 Introduction to Abnormal Psychology

### Course Objectives:

This course aims at providing students with a survey of
behavioral disorders in terms of the biological,
psychological, and sociocultural constellation of the
person.  
While several orientations to the study of psychological
disorders will be discussed, the primary emphasis will
be put on the scientific study of these disorders from an
empirical perspective

### Course Intended Learning Outcomes:

Describe and explain the symptomatology, etiology and
therapy of various disorders introduced in the course
using a biopsychosocial perspective;  
Apply their understanding of symptomatology and
etiology and make a diagnosis based on presenting
symptoms and suggest evidence-based treatments; and
Explore and analyze the emotional, physical, and
medical, implications of psychopathologies.  
Describe and explain the symptomatology, etiology and
therapy of various disorders introduced in the course
using a biopsychosocial perspective;  
Apply their understanding of symptomatology and
etiology and make a diagnosis based on presenting
symptoms and suggest evidence-based treatments; and
Explore and analyze the emotional, physical, and
medical, implications of psychopathologies.

## What Do We Mean By Abnormality?

### Indicators of Abnormality

- Subjective Distress
- Maladaptiveness
- Statistical Deviancy
- Violation of the Standards of Society
- Social Discomfort
- Irrationality and Unpredictability
- Dangerousness

### Mental Disorder

- Associated with distress or disability.
- Biological, psychological, or developmental dysfunction in individual.
- Clinically significant disturbance in behavior, emotional regulation,
  or cognitive function.

## Classification and Diagnosis

### Advantages of Classification Systems

- Provide nomenclature and common language
- Allow information structuring
- Facilitate research
- Establish the range of problems to address

### Disadvantages of Classification

- Loss of individual’s information
- Stigma and stereotyping associated with diagnosis
- Self-concept impacted by diagnostic labeling

### Is there Any Way for US To Reduce Prejudicial Attitudes Toward People Who Are
Mentally ill?

*Arthur and Colleagues (2010)*

- Negative reactions are widespread global phenomena
- Understanding of neurobiological basis does not lessen
  stigma
- Actual contact with individuals does lessen stigma

## Culture and Abnormality

- Presentation of disorders found worldwide
- Certain forms of highly culture-specific psychopathology

## How Common Are Mental Disorders?

Significant question for many reasons:   
Planning, establishing, and funding mental health services for specific disorders;   
Providing clues to causes of mental disorders.

### Epidemiology

**Epidemiology:** Study of distribution of diseases, disorders, or health-related
behaviors in a given population.

**Prevalence:** Number of active cases in population during any given period of
time. Different types of prevalence estimates (point, 1-year, lifetime).

**Incidence:** Number of new cases in population over given period of time. Incidence figures are typically lower than prevalence figures

### Treatment

- Not all people receive treatment
- Vast majority of treatment is done on outpatient basis
- Inpatient hospitalization typically in psychiatric units

### Mental Health Professionals

#### Diagnosis and assessment involves participants who:

- Play differing roles in the process
- Gather comprehensive evaluation patient data

#### Related Jobs including:

- Clinical Psychologist
- Educational Psychologist
- Counseling Psychologist
- School Psychologist
- Psychiatrist
- Clinical Social Worker
- Psychiatric Nurse
- Occupational Therapist
- Pastoral Counselor

## Research Approaches in Abnormal Psychology

### Benefits of Research
• Learn about a disorder’s symptoms, prevalence,
duration (acute, chronic), and accompanying problems
• Understand etiology and nature of disorder
• Discover how to provide the best patient care

## Sources of Information

**Case studies: ** 
Specific individual observed and described in detail.
Subject to bias of author of case study.

**Self-report data:**  
Participants asked to provide information about themselves.
Interviews.

**Observational approaches:**  
Collecting information without asking participants directly for it.
Outward behavior can be observed directly.
