# 4. Stress

## What Is Stress?

- External demands placed on an organism
- Organism’s internal biological and psychological responses to such demands

### Behavioral Medicine

Concerned with psychological factors that may predispose an individual to medical problems: Health psychology  
The effects of stress and other psychological factors in the development and maintenance of physical problems

### Stress and *DSM*

- Significant component of multiple DSM diagnostic categories
- DSM-5: Trauma- and stressor-related disorders

### Factors Predisposing a Person to Stress

- Experience of crisis
- Life changes
- Individual perception of stressor
- Individual stress tolerance
- Lack of external resources and social supports

### Characteristics of Stressors

Life changes, Crises, and Perception of benefits.

- Severity
- Chronicity
- Timing
- Degree of impact
- Level of expectation
- Controllability 

Measuring Life Stress

- Social Readjustment Rating Scale
	- Self-report checklist
	- Limited
- Life Events and Difficulties Schedule
	- Interview-based
	- Rates chronic and acute stress

### Resilience

Factors linked to resilience:

- Male gender
- Older age
- Higher Eeducation 
- Economic resources
- Positive thinking
- Self confidence

## Stress and Physical Health

#### Allostatic load

Biological cost of adapting to stress.

- High load = more stress
- Everyday forms of stress can also elevate risk for coronary heart disease and death
- Mental stress raises blood pressure, migraine,  and elevates epinephrine levels

#### The Stress Response

Two of body’s systems respond when stressor is perceived:

- **Sympathetic-adrenomedullary (SAM) system:** mobilize resources and enable the body to metabolize glucose more rapidly. 
- **Hypothalamus-pituitary-adrenal (HPA) system:** produce cortisol to enable the the body for fight or flight and promote escape behavior 

### Stress and Immune System Functioning

#### The Mind-Body Connection

Stress may cause overall vulnerability to disease.

#### Understanding the Immune System

- Protects body from such things as viruses and bacteria
- Provides leukocytes: front lines of defense
- Communicates with brain via cytokines

#### Stress and Immune System Functioning

Stress is linked to immune system suppression
- Short-term stress compromises immune system
- Long-term stress associated with global immunosuppression

#### Chronic Stress and Inflammation

1. Long term stress
2. Body cannot turn off cytokine production
3. Chronic inflammation

Stress and Premature Aging

1. Stress
2. Shortens telomere length
3. Shorter telomeres affect cell function, increase disease risk

### Emotions and Health:

#### Personality Types

The Type A behavior pattern:

- Excessive competitive drive
- Extreme commitment to work
- Impatience and time urgency
- Hostility

Type D Questionnaire:  
tendency to experience negative emotions and also to feel insecure and anxious

![Personality Types](https://photo-1303301880.cos.ap-guangzhou.myqcloud.com/2024/05/10/663d17547caaf.jpg)

#### Emotion

- Depression: Associated with disrupted immune function beyond stressors that precipitated depressed mood
- Anxiety
	- Phobic anxiety is linked to increased risk for sudden cardiac death
- Social isolation and lack of social support
	- Lonely people at increased risk of developing heart disease
- Positive emotions
	- Forgiveness may lower stress levels
- Emotion regulation
	- Psychological well-being
	- Physical health 

### Treatments of Stress-Related Physical Disorders

#### Biological Interventions

- Surgical procedures (handling problems for e.g. CHD)
- Lipid-lowering medications: reduce anxiety
- Aspirin: reduce pain
- Antidepressant medications

#### Psychological Interventions

- Emotional disclosure
- Biofeedback
- Relaxation and meditation
- Cognitive-behavior therapy

## Stress and Mental Health:

### Adjustment disorder

![Screenshot_20240510_160115.jpg](https://photo-1303301880.cos.ap-guangzhou.myqcloud.com/2024/05/10/663dd4487466a.jpg)

### Acute Stress Disorder

![Screenshot_20240510_160446.jpg](https://photo-1303301880.cos.ap-guangzhou.myqcloud.com/2024/05/10/663dd5563fde3.jpg)
![Screenshot_20240510_160508.jpg](https://photo-1303301880.cos.ap-guangzhou.myqcloud.com/2024/05/10/663dd55a605fe.jpg)
![Screenshot_20240510_160523.jpg](https://photo-1303301880.cos.ap-guangzhou.myqcloud.com/2024/05/10/663dd55833102.jpg)
![Screenshot_20240510_160543.jpg](https://photo-1303301880.cos.ap-guangzhou.myqcloud.com/2024/05/10/663dd5579a98a.jpg)

### Posttraumatic stress disorder PTSD

- Posttraumatic Stress Disorder (cont.)
  - Trauma and stressor-related disorder
- DSM classification
  - Combat, rape, concentration camp, natural disaster
- Examples of Causes
  - Combat, rape, concentration camp, natural disaster
-  Clinical description
  - Trauma memory re-experienced involuntarily, with same emotional force
- Symptoms last for at least 1 month

![Screenshot_20240510_162159.jpg](https://photo-1303301880.cos.ap-guangzhou.myqcloud.com/2024/05/10/663dd97598502.jpg)
![Screenshot_20240510_162229.jpg](https://photo-1303301880.cos.ap-guangzhou.myqcloud.com/2024/05/10/663dd97682c70.jpg)
![Screenshot_20240510_162256.jpg](https://photo-1303301880.cos.ap-guangzhou.myqcloud.com/2024/05/10/663dd97517784.jpg)

#### Prevalence of PTSD in General Population

- Lifetime prevalence rate in the U.S. is 6.8%
- Higher rates in women despite finding that men are more likely to be exposed to traumatic events

Research suggests that the higher prevalence of PTSD in women despite men being more likely to be exposed to traumatic events may be due to differences in coping mechanisms, social support, and biological factors.
Women may be more likely to seek help and support after a traumatic event, while men may be more likely to suppress their emotions and avoid seeking help.
Additionally, hormonal differences between men and women may play a role in how they respond to and recover from traumatic events.

#### Rates of PTSD After Traumatic Experiences

- Natural and human disasters
- Human intent
- Degree of exposure
- PTSD definition & assessment

#### Causal Factors in Posttraumatic Stress Disorder

##### Individual Risk Factors

- Lack of college education
- Conduct problem
- Family history of psychiatric disorder
- Scoring high on measures of extraversion and neuroticism 

##### Biological Factors

- Genetics:  
  5HTTLPR gene
- Reduced size of hippocampus:  
  Brain site related to memory & stress response

##### Sociocultural Factors

- Higher risk for PTSD
  - Membership in minority group
  - Returning to negative and unsupportive social environment

- In combat-related trauma:
  - Justification for combat
  - Identification with combat unit

## Prevention and Treatment of Stress Disorders

### Advanced preparation of stressor (Inoculation training)

- Military service
- Medical procedures
- Relationship termination

### Approaches to treatment include:

- Telephone hotlines
- Crisis intervention
- Psychological debriefing
- Medications
- Cognitive-behavioral treatments