# 11. Aggression

> PSYG2504 Social Psychology

## 11.0 Definition of Aggression

*Aggression is defined as intentional behavior aimed at causing either physical or psychological pain.*

Aggression is a behavior and should be distinguished from feelings of anger.

- Hostile aggression: stemming from feelings of anger with the goal of inflicting pain or injury
- Instrumental aggression: a means to achieve some goal other than causing pain

## 11.1 Roots of Aggression

- **Biology** plays a role in human aggression.  
  People injected testosterone become more aggressive (Moyer, 1983)
  reducing ability to control impulses.
- **Family environment** also greatly influences the  expression of aggression (Miles & Carey, 1997).

### 11.1.1 Social-cognitive learning  theory

- A main mechanism that determines aggression is past learning (Miles & Carey, 1997)
- As with other learned behaviors, aggression is influenced by both imitation and reinforcement

### 11.1.2 Freud

*Freud suggested that we have an instinct (thanatos) to aggress.*

Evolutionary psychologists argue that physical aggression is genetically programmed into men:
To establish dominance over other males and secure the highest possible status.
Aggress out of sexual jealousy to ensure that their mate is not having sex with other men, thereby ensuring their own paternity (Buss, 2004, 2005)

## 11.2 Social Determinants of Aggression

### 11.2.1 Provocation (挑衅)

*Actions by others that tend to trigger aggression in the recipient, often because they are perceived as stemming from malicious intent.*

Can be verbal or physical attack.
An “eye for an eye” reaction.
We tend to reciprocate, especially if we are certain that the other person meant to harm us.

### 11.2.2 Frustration (挫折)

*Anything that block the goal attainment.*

Berkowitz (1989, 1993) proposed a revised version:

- Frustration is an unpleasant experience.
- The experience leads to negative feelings.
- The negative feelings lead to aggressive behavior.

*Frustration only produces anger or annoyance and a readiness to aggress if other things about the situation are conducive to aggressive behavior.*

Includes family conflicts, job and money problems.
Dollard et al. (1939) proposed the famous frustration-aggression hypothesis
The theory that frustration triggers a readiness to aggress.
Now we know aggression is definitely NOT an automatic response to frustration.

### 11.2.3 Displaced Aggression

*When aggressive feelings cannot be expressed against the cause of the anger, we may engage in displaced aggression against a substitute target (Dollard et al., 1939).*

The more similar a target is to the original source, the stronger the aggressive impulse, but also the greater the anxiety that is felt about aggressing.
Displaced aggression is most likely to be directed towards targets that are weaker & less dangerous.

### 11.2.4 Norms

*Social Norms are crucial in determining what aggressive habits are learned.*

e.g. norms for children of two sexes.  
e.g. wars, sports.

### 11.2.5 Media

*Various kinds of evidence are able to link media violence to aggressive behavior.*

1. **Modeling ** 
2. **Desensitization effect**  
   As a result of exposure to large amounts of violent content in TV programs, films, games, individuals become less sensitive to violence and its consequences (Anderson et al., 2003)
3. **Priming **  
   Hostile thoughts come to mind more readily, and this in turn, can increase the likelihood that a person will engage in overt aggression (Anderson, 1997)

## 11.3 Cognitive Determinants of Aggression

### 11.3.1 Schema

*Reinforcement, imitation, and assumptions about others’ motives may all combine to produce a schema for aggression.*

When the schemas for aggression combine with the biological processes (e.g. physiological arousal), there is a high likelihood for aggressive behavior.
Media may contribute to the development and maintenance of these schemas (Huesmann, Moise, & Podolski, 1997)

e.g. scripts for aggression

### 11.3.2 Attribution

For an attack or frustration to produce anger and aggression, it must be perceived as intended to harm.

Attributions of controllability affect this assessment.
Imagine someone steps on your heel and when you look back you see…

## 11.4 Situational Determinants of Aggression

### 11.4.1 Heat

*Psychologists now believe that heat does increase aggression, but only up to a point (Bell, 1980; Rule & others, 1987).  *
When people get hot, they become irritable and may be more likely to lash out at others (especially when they have been provoked).

*Beyond a certain level, aggression may actually decline as temperatures rise.*  
People may become so uncomfortable and fatigued that they are actually less likely to engage in overt aggression.

## 11.5 Reducing Aggressive Behavior

### 11.5.1 Catharsis

*Catharsis refers to Freud’s idea that the release of anger would reduce subsequent aggression.*

- Sports and shouting can reduce emotional arousal stemming from frustration (Zillmann, 1979).
- Watching violent media cannot (Geen, 1998).
- Attacking inanimate objects cannot (Bushman et al., 1999).
- Playing violent video games increases aggressive thoughts and behaviors (Anderson & Dill, 2000).

### 11.5.2 Punishment

Fear of punishment reduces aggression only when the punishment is:

- Prompt – follow the aggressive behavior as soon as possible.

- Certain / Consistent – the probability that it will follow aggression must be very high

- Strong – strong enough to be highly unpleasant to the recipients

- Justified / Deserved

Problems

- Suppress, not remove
- Generate anger and aggression (Sears et al., 1957)
- Spark counter-aggression or revenge

### 11.5.3 Behavior

- **Exposure to non-aggressive models ** 
  “Unlearn” aggressive behavior.
- **Training in social skills/anger management ** 
  Some aggressive people don’t know how to respond to provocations from others.
- **Incompatible responses ** 
  If individuals are exposed to events or stimuli that cause them to experience affective states incompatible with anger or aggression, these reactions are reduced.
  Pain cues – concerning the victims’ reactions.
- **Distraction**  
  Distract ourselves to something else.
  Less likely to feed aggressive behavior, but not always work (Bushman, 2002).